Activity log for bug #1823108

Date Who What changed Old value New value Message
2019-04-04 02:48:12 Steven bug added bug
2019-04-04 02:48:12 Steven attachment added Image gallery functionality broken_04-04-19-15:47:13.png https://bugs.launchpad.net/bugs/1823108/+attachment/5252657/+files/Image%20gallery%20functionality%20broken_04-04-19-15%3A47%3A13.png
2019-04-04 03:24:01 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2019-04-04 03:48:59 Robert Lyon mahara: status New In Progress
2019-04-04 03:49:02 Robert Lyon mahara: importance Undecided High
2019-04-04 03:49:05 Robert Lyon mahara: milestone 19.04.0
2019-04-05 00:44:44 Cecilia Vela Gurovic mahara: status In Progress Fix Committed
2019-04-30 06:15:34 Rebecca Blundell mahara: status Fix Committed Fix Released